org.sunflow.image

## Class ColorFactory.ColorSpecificationException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.sunflow.image.ColorFactory.ColorSpecificationException

- All Implemented Interfaces:
    java.io.Serializable
  Enclosing class:
    ColorFactory

      public static final class ColorFactory.ColorSpecificationException
      extends java.lang.Exception

  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`